pkgname=lunaos-plymouth-theme
pkgver=3
pkgrel=3
arch=('any')
groups=('lunaos')
install="${pkgname}.install"
url="https://gitlab.com/LunaOS/iso/lunaos-plymouth-theme"
license=('GPL')
pkgdesc="LunaOS plymouth theme"
optdepends=('plymouth-kcm: for KDE settings integration')

prepare() {
  cd "${srcdir}"
  git clone --depth=1 "${url}" "${pkgname}"
}

package(){
  cd "$srcdir/lunaos-plymouth-theme"
  install -d "$pkgdir/usr/share/plymouth/themes"
  cp -r lunaos-theme "$pkgdir/usr/share/plymouth/themes/"
}
